Debian Bug report logs - #655188
nmu: avahi_0.6.30-5 for hardening

version graph

Package: src:avahi; Maintainer for src:avahi is Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Mon, 9 Jan 2012 05:03:01 UTC

Severity: wishlist

Fixed in version avahi/0.6.30-6

Done: Michael Biebl <biebl@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#655188; Package src:avahi. (Mon, 09 Jan 2012 05:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Mon, 09 Jan 2012 05:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Needs rebuild for hardened build flags
Date: Mon, 09 Jan 2012 06:02:30 +0100
Source: avahi
Severity: important

Your package has already been converted to use the hardened build
flags now emitted by dpkg-buildflags, but it needs a rebuild with
current dpkg. I've tested in a local build that this properly
enables hardened build flags.

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#655188; Package src:avahi. (Mon, 09 Jan 2012 05:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Mon, 09 Jan 2012 05:36:04 GMT) Full text and rfc822 format available.

Message #10 received at 655188@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Moritz Muehlenhoff <jmm@debian.org>, 655188@bugs.debian.org
Subject: Re: [Pkg-utopia-maintainers] Bug#655188: Needs rebuild for hardened build flags
Date: Mon, 09 Jan 2012 06:33:48 +0100
[Message part 1 (text/plain, inline)]
On 09.01.2012 06:02, Moritz Muehlenhoff wrote:
> Source: avahi
> Severity: important
> 
> Your package has already been converted to use the hardened build
> flags now emitted by dpkg-buildflags,

Hm, not really. It used debhelper compat level 9 (for multi arch).
And apparently debhelper now automatically enables hardening flags for
this compat level.
That said, having hardening flags turned on for avahi is certainly not a
bad idea.

 but it needs a rebuild with
> current dpkg. I've tested in a local build that this properly
> enables hardened build flags.

If that's the case, a binNMU would be sufficient, right?
Any reason you didn't file this as a binNMU request against
release.debian.org?

Michael


-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#655188; Package src:avahi. (Mon, 09 Jan 2012 05:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Mon, 09 Jan 2012 05:48:03 GMT) Full text and rfc822 format available.

Message #15 received at 655188@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Michael Biebl <biebl@debian.org>
Cc: 655188@bugs.debian.org
Subject: Re: [Pkg-utopia-maintainers] Bug#655188: Needs rebuild for hardened build flags
Date: Mon, 9 Jan 2012 06:44:14 +0100
On Mon, Jan 09, 2012 at 06:33:48AM +0100, Michael Biebl wrote:
> On 09.01.2012 06:02, Moritz Muehlenhoff wrote:
> > Source: avahi
> > Severity: important
> > 
> > Your package has already been converted to use the hardened build
> > flags now emitted by dpkg-buildflags,
> 
> Hm, not really. It used debhelper compat level 9 (for multi arch).

Yes, that's the case. But since I'm using these bug templates for
multiple bugs, I've formulated them neutrally.

(I'm checking/submitting patches for all packages, which are of
>= Priority:important and which had a DSA in the last five years)

>  but it needs a rebuild with
> > current dpkg. I've tested in a local build that this properly
> > enables hardened build flags.
> 
> If that's the case, a binNMU would be sufficient, right?
> Any reason you didn't file this as a binNMU request against
> release.debian.org?

I don't think there's any hurry. I mostly filed the bug to track
it for Wheezy. If you're planning to do another upload before the
Wheezy freeze, simply add the bug closer to debian/changelog,
otherwise I'll file a binNMU request.

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#655188; Package src:avahi. (Mon, 09 Jan 2012 07:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Mon, 09 Jan 2012 07:15:06 GMT) Full text and rfc822 format available.

Message #20 received at 655188@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Moritz Muehlenhoff <jmm@inutil.org>, 655188@bugs.debian.org
Cc: control@bugs.debian.org, Debian-Release <debian-release@lists.debian.org>
Subject: Re: [Pkg-utopia-maintainers] Bug#655188: Bug#655188: Needs rebuild for hardened build flags
Date: Mon, 09 Jan 2012 08:10:39 +0100
[Message part 1 (text/plain, inline)]
reassign 655188 release.debian.org
retitle nmu: avahi_0.6.30-5
thanks

On 09.01.2012 06:44, Moritz Muehlenhoff wrote:
> On Mon, Jan 09, 2012 at 06:33:48AM +0100, Michael Biebl wrote:
>> On 09.01.2012 06:02, Moritz Muehlenhoff wrote:
>>> Source: avahi
>>> Severity: important
>>>
>>> Your package has already been converted to use the hardened build
>>> flags now emitted by dpkg-buildflags,
>>
>> Hm, not really. It used debhelper compat level 9 (for multi arch).
> 
> Yes, that's the case. But since I'm using these bug templates for
> multiple bugs, I've formulated them neutrally.
> 
> (I'm checking/submitting patches for all packages, which are of
>> = Priority:important and which had a DSA in the last five years)
> 
>>  but it needs a rebuild with
>>> current dpkg. I've tested in a local build that this properly
>>> enables hardened build flags.
>>
>> If that's the case, a binNMU would be sufficient, right?
>> Any reason you didn't file this as a binNMU request against
>> release.debian.org?
> 
> I don't think there's any hurry. I mostly filed the bug to track
> it for Wheezy. If you're planning to do another upload before the
> Wheezy freeze, simply add the bug closer to debian/changelog,
> otherwise I'll file a binNMU request.

Currently no upload of avahi is planned, so I'll just reassign it to
release.d.o.

Please schedule binNMUs for avahi so it is builds against a recent
enough debhelper which has hardening flags enabled.

thanks,
Michael


-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Bug reassigned from package 'src:avahi' to 'release.debian.org'. Request was from Michael Biebl <biebl@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 07:15:08 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'important' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 19:03:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'nmu: avahi_0.6.30-5 for hardening' from 'Needs rebuild for hardened build flags' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 19:03:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#655188; Package release.debian.org. (Mon, 09 Jan 2012 19:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 09 Jan 2012 19:09:09 GMT) Full text and rfc822 format available.

Message #31 received at 655188@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Michael Biebl <biebl@debian.org>, 655188@bugs.debian.org
Subject: Re: Bug#655188: Needs rebuild for hardened build flags
Date: Mon, 9 Jan 2012 20:07:26 +0100
* Michael Biebl <biebl@debian.org>, 2012-01-09, 08:10:
>Currently no upload of avahi is planned,

How about fixing #637552?

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#655188; Package release.debian.org. (Mon, 09 Jan 2012 23:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 09 Jan 2012 23:09:05 GMT) Full text and rfc822 format available.

Message #36 received at 655188@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 655188@bugs.debian.org, Jakub Wilk <jwilk@debian.org>
Cc: control@bugs.debian.org
Subject: Re: Bug#655188: Needs rebuild for hardened build flags
Date: Tue, 10 Jan 2012 00:06:59 +0100
[Message part 1 (text/plain, inline)]
reassign 655188 src:avahi
thanks

On 09.01.2012 20:07, Jakub Wilk wrote:
> * Michael Biebl <biebl@debian.org>, 2012-01-09, 08:10:
>> Currently no upload of avahi is planned,
> 
> How about fixing #637552?

What a mess. I guess I completely missed that. Thanks for pointing me at
it again.
I'll make a sourceful upload then, so re-assigning back.

Michael


-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Bug reassigned from package 'release.debian.org' to 'src:avahi'. Request was from Michael Biebl <biebl@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 23:09:06 GMT) Full text and rfc822 format available.

Reply sent to Michael Biebl <biebl@debian.org>:
You have taken responsibility. (Tue, 10 Jan 2012 00:21:08 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Tue, 10 Jan 2012 00:21:08 GMT) Full text and rfc822 format available.

Message #43 received at 655188-close@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 655188-close@bugs.debian.org
Subject: Bug#655188: fixed in avahi 0.6.30-6
Date: Tue, 10 Jan 2012 00:17:37 +0000
Source: avahi
Source-Version: 0.6.30-6

We believe that the bug you reported is fixed in the latest version of
avahi, which is due to be installed in the Debian FTP archive:

avahi-autoipd_0.6.30-6_amd64.deb
  to main/a/avahi/avahi-autoipd_0.6.30-6_amd64.deb
avahi-daemon_0.6.30-6_amd64.deb
  to main/a/avahi/avahi-daemon_0.6.30-6_amd64.deb
avahi-dbg_0.6.30-6_amd64.deb
  to main/a/avahi/avahi-dbg_0.6.30-6_amd64.deb
avahi-discover_0.6.30-6_all.deb
  to main/a/avahi/avahi-discover_0.6.30-6_all.deb
avahi-dnsconfd_0.6.30-6_amd64.deb
  to main/a/avahi/avahi-dnsconfd_0.6.30-6_amd64.deb
avahi-ui-utils_0.6.30-6_amd64.deb
  to main/a/avahi/avahi-ui-utils_0.6.30-6_amd64.deb
avahi-utils_0.6.30-6_amd64.deb
  to main/a/avahi/avahi-utils_0.6.30-6_amd64.deb
avahi_0.6.30-6.debian.tar.gz
  to main/a/avahi/avahi_0.6.30-6.debian.tar.gz
avahi_0.6.30-6.dsc
  to main/a/avahi/avahi_0.6.30-6.dsc
libavahi-client-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-client-dev_0.6.30-6_amd64.deb
libavahi-client3_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-client3_0.6.30-6_amd64.deb
libavahi-common-data_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-common-data_0.6.30-6_amd64.deb
libavahi-common-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-common-dev_0.6.30-6_amd64.deb
libavahi-common3_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-common3_0.6.30-6_amd64.deb
libavahi-compat-libdnssd-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-compat-libdnssd-dev_0.6.30-6_amd64.deb
libavahi-compat-libdnssd1_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-compat-libdnssd1_0.6.30-6_amd64.deb
libavahi-core-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-core-dev_0.6.30-6_amd64.deb
libavahi-core7_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-core7_0.6.30-6_amd64.deb
libavahi-glib-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-glib-dev_0.6.30-6_amd64.deb
libavahi-glib1_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-glib1_0.6.30-6_amd64.deb
libavahi-gobject-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-gobject-dev_0.6.30-6_amd64.deb
libavahi-gobject0_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-gobject0_0.6.30-6_amd64.deb
libavahi-qt4-1_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-qt4-1_0.6.30-6_amd64.deb
libavahi-qt4-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-qt4-dev_0.6.30-6_amd64.deb
libavahi-ui-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-ui-dev_0.6.30-6_amd64.deb
libavahi-ui-gtk3-0_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-ui-gtk3-0_0.6.30-6_amd64.deb
libavahi-ui-gtk3-dev_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-ui-gtk3-dev_0.6.30-6_amd64.deb
libavahi-ui0_0.6.30-6_amd64.deb
  to main/a/avahi/libavahi-ui0_0.6.30-6_amd64.deb
python-avahi_0.6.30-6_amd64.deb
  to main/a/avahi/python-avahi_0.6.30-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 655188@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@debian.org> (supplier of updated avahi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 10 Jan 2012 00:59:49 +0100
Source: avahi
Binary: avahi-daemon avahi-dnsconfd avahi-autoipd python-avahi avahi-utils avahi-discover libavahi-common3 libavahi-common-data libavahi-common-dev libavahi-core7 libavahi-core-dev libavahi-client3 libavahi-client-dev libavahi-glib1 libavahi-glib-dev libavahi-gobject0 libavahi-gobject-dev libavahi-qt4-1 libavahi-qt4-dev libavahi-compat-libdnssd1 libavahi-compat-libdnssd-dev libavahi-ui0 libavahi-ui-dev libavahi-ui-gtk3-0 libavahi-ui-gtk3-dev avahi-ui-utils avahi-dbg
Architecture: source amd64 all
Version: 0.6.30-6
Distribution: unstable
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description: 
 avahi-autoipd - Avahi IPv4LL network address configuration daemon
 avahi-daemon - Avahi mDNS/DNS-SD daemon
 avahi-dbg  - Avahi - debugging symbols
 avahi-discover - Service discover user interface for avahi
 avahi-dnsconfd - Avahi DNS configuration tool
 avahi-ui-utils - Avahi GTK+ utilities
 avahi-utils - Avahi browsing, publishing and discovery utilities
 libavahi-client-dev - Development files for the Avahi client library
 libavahi-client3 - Avahi client library
 libavahi-common-data - Avahi common data files
 libavahi-common-dev - Development files for the Avahi common library
 libavahi-common3 - Avahi common library
 libavahi-compat-libdnssd-dev - Development headers for the Avahi Apple Bonjour compatibility lib
 libavahi-compat-libdnssd1 - Avahi Apple Bonjour compatibility library
 libavahi-core-dev - Development files for Avahi's embeddable mDNS/DNS-SD library
 libavahi-core7 - Avahi's embeddable mDNS/DNS-SD library
 libavahi-glib-dev - Development headers for the Avahi GLib integration library
 libavahi-glib1 - Avahi GLib integration library
 libavahi-gobject-dev - Development headers for the Avahi GObject library
 libavahi-gobject0 - Avahi GObject library
 libavahi-qt4-1 - Avahi Qt 4 integration library
 libavahi-qt4-dev - Development headers for the Avahi Qt 4 integration library
 libavahi-ui-dev - Development headers for the Avahi GTK+ User interface library
 libavahi-ui-gtk3-0 - Avahi GTK+ User interface library for GTK3
 libavahi-ui-gtk3-dev - Development headers for the Avahi GTK+ User interface library
 libavahi-ui0 - Avahi GTK+ User interface library
 python-avahi - Python utility package for Avahi
Closes: 633783 637552 655188
Changes: 
 avahi (0.6.30-6) unstable; urgency=low
 .
   * Switch to dh_python2. (Closes: #637552)
   * Simplify postinst for avahi-autoipd and avahi-daemon.
   * Rebuild to enable hardened build flags. (Closes: #655188)
   * Use term GLib consistently in the package description. (Closes: #633783)
Checksums-Sha1: 
 2379a73b7f9a3c62e6c62b476cf4491d4a83692f 3783 avahi_0.6.30-6.dsc
 31fe2103a2f5d9f9c624c735b726118867a89238 33392 avahi_0.6.30-6.debian.tar.gz
 66237f33bddcdee00ccb1989923fc70ad636b33e 99146 avahi-daemon_0.6.30-6_amd64.deb
 4164d2c9c12eeee3df5ed411594d354313192a45 43942 avahi-dnsconfd_0.6.30-6_amd64.deb
 3c0646b4ebb7d48793474fe6460f86e1fd8b5b5e 53302 avahi-autoipd_0.6.30-6_amd64.deb
 18aa550427fb4f7631ec7dd7f8aa8292dbc27dcd 36986 python-avahi_0.6.30-6_amd64.deb
 644776b4c24e5cc3ddf51e05e5cb65a4f2439cbd 57852 avahi-utils_0.6.30-6_amd64.deb
 4cbbafbd6b9adaf2f14ba56f1286f342f4230259 39014 avahi-discover_0.6.30-6_all.deb
 d5fa9b078a08f99a62baefce358755c786a95fee 54200 libavahi-common3_0.6.30-6_amd64.deb
 ebe4bf51400a23119eb4a71eb5926eed18a5ace5 133496 libavahi-common-data_0.6.30-6_amd64.deb
 941d8778eb1bcf7f0e15fe49cbe002567365cbb4 71892 libavahi-common-dev_0.6.30-6_amd64.deb
 e552ef3f68d15c8e4a3f41226afb500d5ec55384 130868 libavahi-core7_0.6.30-6_amd64.deb
 09465fd1191896626be0a7eb46810851690b385e 163266 libavahi-core-dev_0.6.30-6_amd64.deb
 b5f483e8616d65e5790c99a321118bba649368c3 58952 libavahi-client3_0.6.30-6_amd64.deb
 2590dad4607c7f9918f32471594c0cf121ff4df6 66168 libavahi-client-dev_0.6.30-6_amd64.deb
 71a71e883e669d9aeb547fa2b69dc7cb5591658b 36754 libavahi-glib1_0.6.30-6_amd64.deb
 8ce51d343e2cc64433f53ab7f4d7a54395b4185d 37096 libavahi-glib-dev_0.6.30-6_amd64.deb
 ea45e25e25b76d840e27bd60cb18cf91c381cdad 48574 libavahi-gobject0_0.6.30-6_amd64.deb
 0e2167612fa09c3fe50932a545076fa06c363847 53244 libavahi-gobject-dev_0.6.30-6_amd64.deb
 34fff0a38b487948f74bdb67f5ef1b8c1f08e11f 36434 libavahi-qt4-1_0.6.30-6_amd64.deb
 020afb30727d8799d9e3b2f8095d337d3ddb7cf7 36592 libavahi-qt4-dev_0.6.30-6_amd64.deb
 a2040b75c30ba8e0013de02f2e30a2d866ab1b01 47142 libavahi-compat-libdnssd1_0.6.30-6_amd64.deb
 fcde8a699b8cc1084e1506e61194fec2ea963849 65538 libavahi-compat-libdnssd-dev_0.6.30-6_amd64.deb
 168a3955cf3e467bda32a53993b84636ddbdedb0 51232 libavahi-ui0_0.6.30-6_amd64.deb
 ab505aee537c1176075d3c411bde0ba9a6527120 51304 libavahi-ui-dev_0.6.30-6_amd64.deb
 ef0f0de427b99ef1200d61c73be408473be00fb6 51240 libavahi-ui-gtk3-0_0.6.30-6_amd64.deb
 6fa1091ab6da1656cc6a3057e8c59f022bec4bc7 51238 libavahi-ui-gtk3-dev_0.6.30-6_amd64.deb
 b5a9f9dad3051a13a57f01470def06c73776f488 39576 avahi-ui-utils_0.6.30-6_amd64.deb
 51aadd4174dd2d17d263610781e3195990d16335 704276 avahi-dbg_0.6.30-6_amd64.deb
Checksums-Sha256: 
 e48d6210f8a616c5685e4c19ab840e8d50a627eb29766503b9e07cfa8db0f809 3783 avahi_0.6.30-6.dsc
 eed8bf7e907d003b43ee64db428dff84e741d519dd2079311c6ed4b0d48c4fb3 33392 avahi_0.6.30-6.debian.tar.gz
 fed4a379fc6ca54f1983c51994159a1236da6212822b799e035ebb0796a05851 99146 avahi-daemon_0.6.30-6_amd64.deb
 1c8ba1347514a6a3a3b3bba022cd080a89817d99d38f8fa986c9ceeb8153beaa 43942 avahi-dnsconfd_0.6.30-6_amd64.deb
 ccd50cf0c8ed62e5e2f7aeb29d4fadc2bd9ae1f5d88b25cedf571f903401a815 53302 avahi-autoipd_0.6.30-6_amd64.deb
 b32f797a26c2ff254689faea249e6cc0b4032204615bde0a26e219f034b9adbe 36986 python-avahi_0.6.30-6_amd64.deb
 f7090e0c1c0b89411be7c1acdeb9e4200fbc4a031335d558bdc53d825814f8bc 57852 avahi-utils_0.6.30-6_amd64.deb
 7494b1ef444fa09874a339512470f8c0d50cb5c09cee811cf869d4d8ec84cbdd 39014 avahi-discover_0.6.30-6_all.deb
 d7ef6edcb11c2f4abaea9b52f36955a33fd7821ba5c589021ca94bf1e57c98cd 54200 libavahi-common3_0.6.30-6_amd64.deb
 f1982eceffc5f0976166c59140afcaf2c262e513b6abce2804abe3397cfd82d9 133496 libavahi-common-data_0.6.30-6_amd64.deb
 bef2c46d05a8227aebbc340f79bc4aacbb59f68d507fd8dbc9bff35dae178963 71892 libavahi-common-dev_0.6.30-6_amd64.deb
 0fa7e5919886c4cac329d3e7ba72bd859500ab85c1075d8a85683129bcc1c25f 130868 libavahi-core7_0.6.30-6_amd64.deb
 cb12456588b408afaf8dc58c645757e14e11cd474e03db8dffa7239c704e17a7 163266 libavahi-core-dev_0.6.30-6_amd64.deb
 35de68f39c63d47d2d3f2a52b8a7bedc9985e71ce72c355e80f587f7399925b7 58952 libavahi-client3_0.6.30-6_amd64.deb
 600580b60a191fa2a0236752d18095c31e20e1f3678b68cf5c7cc094b2125172 66168 libavahi-client-dev_0.6.30-6_amd64.deb
 78397aba82fe88436bed382f1343038afec9830379be2590f75816b426a2039c 36754 libavahi-glib1_0.6.30-6_amd64.deb
 f7441c308ef34a196330e05ce565112353f53728a73bee3542b51c8057b3eab7 37096 libavahi-glib-dev_0.6.30-6_amd64.deb
 e4f02cc16ea7989956b98ff147af549edab031ac46fe2812f476f8df0ccc7f85 48574 libavahi-gobject0_0.6.30-6_amd64.deb
 d93f92644a99cfedf3b0c968db3d8b33a22d4dbd70a7ec0ee0f9f5e3084c780e 53244 libavahi-gobject-dev_0.6.30-6_amd64.deb
 fd59530117a7483164a7fc6ecce83e777d9a9a65501e239b548e7b4b0b9dad5e 36434 libavahi-qt4-1_0.6.30-6_amd64.deb
 e66a784e8e7cca81fa01ec68dd2b94ce3fa12556c586ab40c4c5217fdab19cb3 36592 libavahi-qt4-dev_0.6.30-6_amd64.deb
 a78b4531ea9a3e8f3645c2a3af845033f0e0a0fd29c5a13a15950e7bf33e9362 47142 libavahi-compat-libdnssd1_0.6.30-6_amd64.deb
 c2b6c33f17ac51109f76da9d9c48a53ce907eeef9f65eab646db915306a3ae86 65538 libavahi-compat-libdnssd-dev_0.6.30-6_amd64.deb
 f78976420ec9a103754309ea0078a0b140626f134cbe95749319cf4541e34f3f 51232 libavahi-ui0_0.6.30-6_amd64.deb
 b2c259ec71959744e00b1a50bc4b16f35a11f5764e6aa1dbe98ff1a0e59e5c2a 51304 libavahi-ui-dev_0.6.30-6_amd64.deb
 5cbe6111a842ad5a3b76cbb69811edd221f5ed82593cb271b93dd853f8399be6 51240 libavahi-ui-gtk3-0_0.6.30-6_amd64.deb
 c8476b0e55ca41b1d2a27a80b5959d3c3a74a72653540b4024d31588d05a7379 51238 libavahi-ui-gtk3-dev_0.6.30-6_amd64.deb
 265dc21486b841cb6e0d078ca7716e56468d17536f8e8fb7a7701d40a2edeca3 39576 avahi-ui-utils_0.6.30-6_amd64.deb
 8b420ef3e42ab350ecec35b2deba8deea787f7499892db9fa136c7ad34a0c407 704276 avahi-dbg_0.6.30-6_amd64.deb
Files: 
 cde1c0e779da608a456999ff2b803b37 3783 net optional avahi_0.6.30-6.dsc
 ef6ab542ba128f7c17bb4649ac67591d 33392 net optional avahi_0.6.30-6.debian.tar.gz
 86882be84092916733e674d602fbb36c 99146 net optional avahi-daemon_0.6.30-6_amd64.deb
 168f4c9b3e7fa7437b876b2fe6a75807 43942 net optional avahi-dnsconfd_0.6.30-6_amd64.deb
 ff49ad04561be4fa1c94524db4ef2ab2 53302 net optional avahi-autoipd_0.6.30-6_amd64.deb
 44f1eaa3c8ad984c0195e05d369de731 36986 python optional python-avahi_0.6.30-6_amd64.deb
 8cd3269e0750c693026b8c174dd3fbc5 57852 net optional avahi-utils_0.6.30-6_amd64.deb
 20544d71ed25dcf7e59af71b83c34141 39014 net optional avahi-discover_0.6.30-6_all.deb
 3bfbeb8fb0ca96125125b4337b024563 54200 libs optional libavahi-common3_0.6.30-6_amd64.deb
 a71a113bdb00ce4eb8b9d232be80d93f 133496 libs optional libavahi-common-data_0.6.30-6_amd64.deb
 4df43a79ac355cc5749bd069a4759b4b 71892 libdevel optional libavahi-common-dev_0.6.30-6_amd64.deb
 87c8221c43da4ddf4efd1455fce0e278 130868 libs optional libavahi-core7_0.6.30-6_amd64.deb
 a4ca43a9d4531fc544416a8cb7a69476 163266 libdevel optional libavahi-core-dev_0.6.30-6_amd64.deb
 ef8873bcf5cc79117e983ea585dedfda 58952 libs optional libavahi-client3_0.6.30-6_amd64.deb
 3d5d48f971371f67f8842d80b1c63d77 66168 libdevel optional libavahi-client-dev_0.6.30-6_amd64.deb
 e03943422172afd0cdd0bc9ad444a1ed 36754 libs optional libavahi-glib1_0.6.30-6_amd64.deb
 fe9acdcfaa34f8a77555e1f2d2a5d0e8 37096 libdevel optional libavahi-glib-dev_0.6.30-6_amd64.deb
 1605c4751c3cceea965bb79c76d40927 48574 libs optional libavahi-gobject0_0.6.30-6_amd64.deb
 a16f756dbf61fa26dbfc201db63733c3 53244 libdevel optional libavahi-gobject-dev_0.6.30-6_amd64.deb
 165bff729c6fa1864d9e2654576e1d92 36434 libs optional libavahi-qt4-1_0.6.30-6_amd64.deb
 baf16566659ad43d72d4762c79cf5cec 36592 libdevel optional libavahi-qt4-dev_0.6.30-6_amd64.deb
 77bba3155f2919754a206fa86d2d0047 47142 libs optional libavahi-compat-libdnssd1_0.6.30-6_amd64.deb
 756ae578d76e3266f5f35ee95f2f959b 65538 libdevel optional libavahi-compat-libdnssd-dev_0.6.30-6_amd64.deb
 d73c469ac18390404f7d018965bca198 51232 libs optional libavahi-ui0_0.6.30-6_amd64.deb
 4b1ff6412074b50719afc71f188b8952 51304 libdevel optional libavahi-ui-dev_0.6.30-6_amd64.deb
 3893ca7fd2416900ca076ae99e5e54d1 51240 libs optional libavahi-ui-gtk3-0_0.6.30-6_amd64.deb
 6740197133598373c109503a2acb616b 51238 libdevel optional libavahi-ui-gtk3-dev_0.6.30-6_amd64.deb
 5f2610b017cf9797cb5965ce3967dc4f 39576 utils optional avahi-ui-utils_0.6.30-6_amd64.deb
 5487cb5962892f7f3d3cc62a06b876dd 704276 debug extra avahi-dbg_0.6.30-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPC4F7AAoJEGrh3w1gjyLcg64P/0EDT6e/5VGMpNNbhDPFPsg4
1bFBAO8u3Q4ZwMrOCVr86o4ju4E8e0on9LNH0JXeJieGN7oUlqn3Em4irBCumQUo
m3e5g7g9I2MHnuGTJCEJShyn1ORCtE7JlBbQHadxXPnlIyNu8dL+2gad/8d4OIvC
wwSJ9lDvqXvyTnECMFFgA2udZTfTIKXlIw6zswIB8v+qcr+/xOG10nyxbILU+ueK
SgdUIq1d6oZGm8AJBoQuVruChpR5bZc39jE1N5XbFd1R4Q9ke3xtRq78KOmjIruS
S/MRmYbfZcrIlwQKs5FsrV9JqkIv8ORSxjAWVtcMUAz9wRKPWpt7fndjy2gbNgoo
tEjDwoXnTkCxcxTpbZ2mXpifsqKGWZVOaCXef89LLn4MyIP/O/w0vtaCJKs4Y9Bw
ka/PzPTphGOzB4HB5GIkZk0isB4CoMvZAjm7UNITuUeBS1G5cClczrkEEsKo76GL
WxYNPqADpzaDnCjFxAG2Iu/LFXQeZy3igS4H5EKR9pm4NjbLW2X1e5JQt6oX9sn5
nAXTfBxM1XXWbi6zoiIhYNqQjBhVC8qlf3AW7VolNSUV8auY+INZFMkLwfAUBg+x
UDiGLUfaGpYPEtzOZ5bpJc/YoFFKhghlsjfzqkrPqYv0RckJ7CqDdCh6AstXyupl
Ask5PM5o1pDKACnhNcz8
=P+4b
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 Feb 2012 07:42:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:09:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.